Bug 675137 - tcsh(1) manpage fixes
tcsh(1) manpage fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tcsh (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Vojtech Vitek
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 07:40 EST by John Bradshaw
Modified: 2015-03-04 18:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-29 16:30:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
tcsh(1) patch (1.05 KB, patch)
2011-02-04 07:40 EST, John Bradshaw
no flags Details | Diff
Patch of tcsh.man file (1.52 KB, patch)
2011-10-29 15:31 EDT, Vojtech Vitek
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 07:40:56 EST
Created attachment 476994 [details]
tcsh(1) patch

Description of problem:
Spelling mistakes in tcsh(1)

Version-Release number of selected component (if applicable):
tcsh-6.14-17.el5_5.2.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 tcsh
  
Actual results / Expected results / Additional info:
See patch
Comment 2 Ondrej Vasik 2011-03-09 15:34:30 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 4 Vojtech Vitek 2011-04-26 09:26:07 EDT
As the patch was confirmed by Engineering Content Services, I have proposed it upstream:
http://bugs.gw.com/view.php?id=121
Comment 5 Vojtech Vitek 2011-10-29 15:31:34 EDT
Created attachment 530800 [details]
Patch of tcsh.man file
Comment 6 Fedora Update System 2011-10-29 16:26:19 EDT
tcsh-6.17-17.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/tcsh-6.17-17.fc16
Comment 7 Fedora Update System 2011-10-29 16:26:29 EDT
tcsh-6.17-17.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tcsh-6.17-17.fc15
Comment 8 Vojtech Vitek 2011-10-29 16:30:38 EDT
Fixed in tcsh-6.17-17.fc17.

Note You need to log in before you can comment on or make changes to this bug.